FEDORA-2015-3880374dd1 created by thl 4 years ago for Fedora 23
stable

Fix "Unescaped left brace in regex is deprecated, passed through in regex" warnings in perl 5.22 and later.

How to install

sudo dnf upgrade --advisory=FEDORA-2015-3880374dd1

This update has been submitted for testing by thl.

4 years ago
User Icon lnie commented & provided feedback 4 years ago
karma

works

BZ#1254288 Warning about unescaped left brace

This update has been pushed to testing.

4 years ago
User Icon goeran commented & provided feedback 4 years ago
karma

Works and fixes bug #1254288 for me.

BZ#1254288 Warning about unescaped left brace

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

4 years ago
User Icon anonymous commented & provided feedback 4 years ago

All good. Please push to stable. Thanks.

karma: +1

BZ#1254288 Warning about unescaped left brace

This update has been submitted for stable by thl.

4 years ago

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
low
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
BZ#1254288 Warning about unescaped left brace
0
3

Automated Test Results